body
{
	font-family: comic sans ms;
	font-size: +12pt;
	text-align:center;
}

a
{
	color: rgb(0,0,100);
	text-decoration: underline;
	font-size: +12pt;
}

p
{
	padding: 3px;
}

a.italic:hover
{
	font-style: regular;
}

a:hover
{
	color: rgb(200,0,0);
	text-decoration: underline;
}

a.nav
{
	color: rgb(0,0,0);
	text-decoration: none;
	font-size: +13pt;
	background-color: rgb(255,255,255);
	padding: 3px;
	margin: 12px;
	border: solid 1px rgb(100,50,50);
}

a.nav:hover
{
	font-style: regular;
	background-color: rgb(250,215,225);	
}

a.link
{	
	text-decoration: none;
	font-size: +10pt;
	color: rgb(0,0,0);
}

a.link:hover
{
	text-decoration: underline;
	color: rgb(0,0,0);
}

p.times
{
	padding: 5px;
	margin: 10px;
	color: rgb(230,8,23);
	font-stretch: ultra-expanded;
	font-family: american classic extra bold;
	font-size: 72pt;
	font-weight: 900;
	text-align: center;
}
p.smalltimes
{
	color: rgb(230,8,23);
	font-stretch: ultra-expanded;
	font-family: american classic;
	font-size: +12pt;
	font-weight: 300;
	text-align: center;
}
h2
{
	text-align: center;
	margin: 10px;
	margin-right: 0px;
	margin-left: 0px;
	display: block;
	background-color: rgb(255,255,255);
	padding: 5px;
}
h4
{
	margin: 10px;
	margin-right: 0px;
	margin-left: 0px;
	font-weight: lighter;
	display: block;
	text-align:left;
	background-color: rgb(250,215,225);
	padding: 5px;
}
p.center
{
	text-align: center;
}
p.largecenter
{
	font-size: +8pt;
	text-align: center;
}
#content
{

	width:100%;
	margin:0px auto;
	margin-top: 20px;
	text-align:left;
	padding:5px;
	padding-top: -5px;
	border: solid 0px rgb(100,50,50);
	background-color: rgb(255,255,255);	
}
#loginbox
{
	width: 100%;
	margin:0px auto;
	margin-top: 20px;
	text-align:right;
	padding:5px;
	padding-top: 0px;
	border: solid 1px rgb(100,50,50);
	background-color: rgb(255,255,255);	
}
#adplogo
{
	margin:0px auto;
}
#adpbiglogo
{
	margin: 0px auto;
	margin-top: 4%;
}

#content
{
	width:95%;
}

#navigation
{
	margin: 0px auto;
	padding:5px;
	padding-top: 7px;
	padding-bottom: 7px;
	border: solid 1px rgb(100,50,50);
	background-color: rgb(230,8,23);
}

#topbar
{
	margin: 0px;
	padding: 15px;
	padding-top: 15px;
	padding-bottom: 15px;
	border: 0px;
	background-color: rgb(230,8,23);

}

#navigation li
{
	list-style-type: none;
	display: inline;
}

#header
{
	text-align: center;
}

#header img
{
	padding: 20 20 20 20;
}